[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [Qemu-devel] [PATCH] Adapt libvirt's Qemu version parser for Qemu 1.0



On 12/02/2011 03:32 PM, Eric Blake wrote:
On 12/02/2011 01:08 PM, Stefan Berger wrote:
Qemu 1.0 does not show a micro version like 0.15.50 did. Adapt the
Qemu version parser to handle this.

---
  src/qemu/qemu_capabilities.c |   11 ++++++++++-
  1 file changed, 10 insertions(+), 1 deletion(-)
While this solves the problem, I prefer Jirka's version as being more
complete.  NACK.

No problem.
What's unfortunate about it is that the parser was not flexible to handle it, thus 0.9.8 will presumably be the first version to accept Qemu 1.0.

    Stefan


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]